{
  "content": [
    {
      "file": "manifest.json",
      "size": 157,
      "sha512": "B1XSaErNmCTDaI53CCYtiFdgFtClVjgoPIWB2D+UOzSlBUYjxiqBXUSlUnZUsQ6DEo/WTaPMVW/zD2TbIoDHww=="
    },
    {
      "file": "app/assets/logo.svg",
      "size": 18165,
      "sha512": "mm91zth8IUbzMybb8bE15Aryz4eNJ7oItZiPMxO76J682TmN+LllmtvvYE04bX3EDpwNkSISV4sorpIZDevc6Q=="
    },
    {
      "file": "app/index.css",
      "size": 6283,
      "sha512": "ICK6T5y2Ff4mt+x7SDIso1l1Z15DzvpSYiE7yszmE6Rw+yh7psY2jgigSuEEDyjHjcdYVY7v11EW/FCGgZybmQ=="
    },
    {
      "file": "app/index.html",
      "size": 682,
      "sha512": "/NdMbWGAzYCeFElvtJdUPmXOA0BexV2IDNZpvpKvVTzMlUScSVOVdnHS8aTjR0T5Mb5CURGv+5UN0PxreFuSTQ=="
    },
    {
      "file": "app/index.js",
      "size": 754831,
      "sha512": "CORFxChg+WuOEXrvQOS7pe2iIGKoRT+NoJlHR8198bPwmO1BDWpxCx4RLPIwZyf0xGvgJnUBmxXn3aignlkvgA=="
    },
    {
      "file": "app/libs/angular/angular-csp.css",
      "size": 343,
      "sha512": "f7WVHp6iaZ7iOx9duYm67KLwCFJ9KirfMIK0MAOxf1wq5M8Ogdw5ljbCxlk/BtWIbyXWMsIaDaqwUpXttPQ/5g=="
    },
    {
      "file": "app/libs/angular-material/angular-material.min.css",
      "size": 414938,
      "sha512": "fpqK5SfRjhQnLIYB6diKjgNJcdulZjUJ0C9kqfITheyh3mgL7KhBZWLDahj4roS/5tl0obFnBMPRtd4GGBaCZg=="
    },
    {
      "file": "app/signin/signin.html",
      "size": 2632,
      "sha512": "f5UUmBBGlT35strTe8JcNMTv6wqzz/ZQGLBeigvHMIKaPlZWAqLBUAXfSl2h3zJicVPYgzAxPpsJNFHFb6Zo+g=="
    },
    {
      "file": "app/signup/signup.html",
      "size": 13903,
      "sha512": "cMnAaJzVH7xjLJ+b+W3yDlcswFkXnInx0mbzOf1Hu6TwfzQckoC/P2QjwjDjEVCDngSs1wRV/RpzHMq5xjLzyQ=="
    }
  ]
}
